
body {
	font: 62.5% "Trebuchet MS", sans-serif;
	margin: 0 5px 0 0;
	background-color: #fff
}

.demoHeaders {
	margin-top: 2em;
	font-size: 2.5em ;
}

	/* background-color: #e69700; */ /* Gold */
	/* background-color: #2293f7; */ /* Blue */
	/* background-color: #CC3333; */

#header-wrapper {
	width: 100%;
	/*background-color: #00f; */
	background-color: #000;
	margin: 0px 0px 0px 0px;
	display: inline-block ;
	text-align: center;
}

#events {
	min-height: 800px;
}

.page-height {
	min-height: 400px;
}

.search_box {
	width:97%;
	vertical-align:top ;
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.search_text {
	width: 33%;
	font-size: 16px;
	vertical-align: bottom;
	padding: 0px 5px 0px 0px;
	text-align: right;
}

.search_input {
	width: 33%;
	font-size: 16px;
	vertical-align: top ;
	text-align: left;
}

.pagination {
  width: 100%;
  text-align: center;
  display: inline-block;
  font-size: 18px ;
  float: center;
}

.pagination a {
  color: black;
  padding: 8px 16px;
  border-radius: 5px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #4CAF50;
  border-radius: 5px;
  color: white;
}

.pagination_active {
  background-color: #4CAF50;
  border-radius: 5px;
  color: white;
}

.pagination a:hover:not(.active) {
  background-color: #ddd;
}

#footer-wrapper {
	/* position:fixed;
	bottom:0px;
	position:absolute;
	left: 0px; */
	width: 100%;
	/* background-color: #66f; */
	background-color: #000;
	margin: 0px 0px 0px 0px;
	display: inline-block ;
	text-align: center;
	padding: 20px 20px 20px 20px;
	/*vertical-align: bottom; */
}

.header-text {
	float: left;
	font-size: 45px ;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
}

.header-text a:link, .header-text a:visited,.header-text a:hover, .header-text a:active {
	text-decoration: none;
	color: #e69700;
}

.footer-text a:link, .footer-text a:visited,.footer-text a:hover, .footer-text a:active {
	font-size: 18px ;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	text-align: center;
	margin: 25px 50px 25px 50px;
}

.login-text a:link, .login-text a:visited,.login-text a:hover, .login-text a:active {
	position:absolute;
	top:1px;
	right:3px;
	font-size: 18px ;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	text-align: right;
	vertical-align: text-top;
	margin: 5px 5px 5px 5px;
}

.mylistings-header-text a:link, .mylistings-header-text a:visited,.mylistings-header-text a:hover, .mylistings-header-text a:active {
	float: right;
	font-size: 22px ;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	text-align: right;
	margin: 5px 5px 5px 25px;
}

.post-your-event-text {
	float: right;
	font-size: 22px ;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	text-align: right;
	margin: 5px 5px 5px 5px;
}

.mylisting-table table {
	width: 70%;
	margin-left:15%;
	margin-right:15%;
}

.mylisting-table td {
	text-align: left;
	vertical-align: text-top;
	font-size: 16px;
	text-decoration: none;
	color: #000;
}

.mylisting-table th {
	text-align: left;
	vertical-align: text-top;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
	color: #000;
}

.event-submit-table th {
	text-align: right;
	vertical-align: text-top;
}

.event-delete-table th {
	font-size: 18px ;
	font-weight:bold;
	text-align: right;
	vertical-align: text-top;
}

.event-delete-table td {
	font-size: 18px ;
	text-align: left;
	vertical-align: text-top;
}

.auth-message-text {
	font-size: 18px ;
	font-weight:bold;
	text-decoration: none;
	color: #090;
}

.auth-table th {
	font-size: 16px;
	font-weight:bold;
	text-align: right;
	text-decoration: none;
	color: #000;
}

.contact-us-table th {
	text-align: right;
	vertical-align: text-top;
}

.notify-message {
	font-size: 18px ;
	color: #000;
}

.post-your-event-text a:link, .post-your-event-text a:visited, post-your-event-text a:hover, .post-your-event-text a:active {
	text-decoration: none;
	color: #fff;
}

#header-categories {
	width: 100%;
	top: 100px;
	margin: 5px 15px 5px 15px;
	background: #fff;
	display: inline-block ;
}

.category, .active-category, .featured-category {
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
}

.category a:link, .category a:visited {
	color: #000;
	margin: 0 20px 0 20px;
	text-decoration: none;
}

.category a:hover, .category a:active {
	color: #e69700;
	margin: 0 20px 0 20px;
	text-decoration: none;
}

.active-category a:link, .active-category a:visited {
	color: #6600f;
	margin: 0 20px 0 20px;
	text-decoration: none;
}

.active-category a:hover, .active-category a:active {
	color: #e69700;
	margin: 0 20px 0 20px;
	text-decoration: none;
}

.featured-category a:link, .featured-category a:visited, .featured-category a:hover, .featured-category a:active {
	color: #e69700;
	margin: 0 20px 0 20px;
	text-decoration: none;
}

#add-feature-frame {
	width: 100%;
	background: #fff;
	display: inline-block ;
	text-align: center;
}

/* padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	margin: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
*/

#add-feature-image {
	background: #fff;
	display: inline-block ;
	text-align: center;
	margin: 5px 0px 10px 0px;
	border: 5px solid #000;
}

.back-to-edit-event-message a:link, .back-to-edit-event-message a:visited, .back-to-edit-event-message a:hover, .back-to-edit-event-message a:active {
	float: left;
	font-size: 14px ;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 10px;
}

.click-here-to-continue a:link, .click-here-to-continue a:visited, .click-here-to-continue a:hover, .click-here-to-continue a:active {
	font-size: 22px ;
	color: #000;
	text-decoration: none;
	text-align: center;
	padding: 50px 0px 100px 0px;
}

.add-feature-level-message {
	font-size: 22px ;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

.add-feature-level-name {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

#add-feature-level-active {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

#feature-comparison-frame {
	width: 100%;
	background: #fff;
	display: inline-block ;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#feature-comparison-table {
	width: 200px;
	float: center;
	text-align: center;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
}

.active-add-feature a:link, .active-add-feature a:visited, .active-add-feature a:hover, .active-add-feature a:active {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
}

.add-feature a:link, .add-feature a:visited {
	font-size: 22px ;
	color: #000;
	text-decoration: none;
}

.add-feature a:hover, .add-feature a:active {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
}

.show-level-name_100 {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

.show-level-name_200 {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

.show-level-name_500 {
	font-size: 22px ;
	color: #e69700;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

.add-feature_100 a:link, .add-feature_100 a:visited, .add-feature_100 a:hover, .add-feature_100 a:active {
	font-size: 22px ;
	color: #00f;
	text-decoration: none;
}

.add-feature_200 a:link, .add-feature_200 a:visited, .add-feature_200 a:hover, .add-feature_200 a:active {
	font-size: 22px ;
	color: #000 ;
	text-decoration: none;
}

.add-feature_500 a:link, .add-feature_500 a:visited, .add-feature_500 a:hover, .add-feature_500 a:active {
	font-size: 22px ;
	color: #e69700;
	text-decoration: none;
}

#logo {
	margin: 0 5px 0 0;
	float: left ;
	display: inline-block ;
}

.sitelogo {
	background-image: url('/images/BayAreaEvents_designmantic_80.png') ;
	background-repeat:no-repeat;
	display: block;
	float: left;
	outline: 0;
	width: 261px;
	height: 80px;
}

h1 {
	clear: left;
	display: inline-block;
}

.event_header_center {
	width: 30px ;
}

.event_header_100 {
	display: inline-block;
	text-shadow: 1px 1px #999;
	font-size: 16px;
	color: #000;
	text-overflow: ellipsis;
	white-space: nowrap; /* paragraph to one line */
	overflow:hidden; /* older browsers */
}

.event_header_200 {
	display: inline-block;
	text-shadow: 1px 1px #999;
	font-size: 16px;
	color: #00f;
	text-overflow: ellipsis;
	white-space: nowrap; /* paragraph to one line */
	overflow:hidden; /* older browsers */
}

.event_header_500 {
	display: inline-block;
	text-shadow: 1px 1px #999;
	color: #e69700;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap; /* paragraph to one line */
	overflow:hidden; /* older browsers */
}

.event_header_title {
	width: 30%;
	font-size: 16px;
}

.event_header_location {
	text-align: right;
	width: 20%;
	font-size: 16px;
}

.event_header_date {
	text-align: right;
	width: 20%;
	font-size: 16px;
}

.event_header_admission {
	float: right;
	width: 40%;
	font-size: 16px;
}

.listings-legend {
	width: 100%;
	background: #fff;
}

.event_title_100 {
	text-align: center;
	width: 100% ;
	font-size: 2em;
	color: #000;
}

.event_title_200 {
	text-align: center;
	width: 100% ;
	font-size: 2em;
	color: #000;
}

.event_title_500 {
	text-align: center;
	width: 100% ;
	font-size: 3em;
	color: #e69700;
	text-shadow: 1px 1px #999;
}

.event_description_100 {
	background-color: #fff;
	color: #000;
	font-size: 1.5em;
}

.event_details {
	max-height: 420px;
}

.event_details_100 {
	background-color: #fff;
	font-size: 1em;
	text-overflow: ellipsis;
}

.event_details_200 {
	background-color: #fff;
	font-size: 1em;
	text-overflow: ellipsis;
}

.event_details_500 {
	background-color: #fff;
	font-size: 1em;
	text-overflow: ellipsis;
}

.fakewindowcontain .ui-widget-overlay {
	position: absolute;
}


.cd_box {
  width: 600px;
  font-size: 13px;
  padding: 1px 5px 15px 5px;
  color: #fff;
  background-color: #ff447c;
  font-weight: 500;
}

.cd_num_box {
  width: 600px;
  font-size: 13px;
  padding: 1px 5px 5px 100px;
  text-align: center;
  margin: auto;
}

.cd_numbers {
  font-size: 28px;
  height: 30px;
  text-align: center;
  color: #000;
  background-color: #fff;
  padding: 2px 5px 2px 5px;
  vertical-align: middle;
  display: table-cell;
}

.cd_text {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  padding: 2px 30px 2px 7px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

.cd_header_text {
  font-size: 18px;
  padding-left:20px;
  text-transform: none;
  color: #fff;
}

/* margin: 0px 0px 0px 30px; */
.cd_header {
  padding-left:10px;
}

.event_delete_button {
  background-color: red; /* Green */
  border: 1px solid red;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: left;
}

.event_submit_button {
  background-color: blue;
  border: 1px solid blue;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: left;
}

.event_update_button {
  background-color: #4CAF50; /* Green */
  border: 1px solid green;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: left;
}

.add_features_button_100 {
  background-color: blue;
  border: 1px solid blue;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: center;
}

.add_features_button_noup {
  background-color: #4CAF50; /* Green */
  border: 1px solid green;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: center;
}

#dialog-link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}

#dialog-link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}

#icons {
	margin: 0;
	padding: 0;
}

#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}

#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}

select {
	width: 200px;
}
